## libwarnings-illegalproto-perl 0.001000

=== debian/changelog ===
libwarnings-illegalproto-perl (0.001000-1) unstable; urgency=low

  * Initial Release (closes: #615106).

 -- Maximilian Gass <mxey@cloudconnected.org>  Fri, 25 Feb 2011 20:33:41 +0100
