=== debian/control ===
Source: libwarnings-illegalproto-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libstrictures-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.92)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/warnings-illegalproto/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwarnings-illegalproto-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwarnings-illegalproto-perl/

Package: libwarnings-illegalproto-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libstrictures-perl
Description: pragma to disable illegal prototype warnings on old Perls
 warnings::illegalproto was implemented so that people can use strictures and
 use signatures at the same time. Thanks to mst, in Perl 5.12 and greater this
 is trivial, but before that a strange dance had to be done.
