=== debian/watch ===
version=3
http://search.cpan.org/dist/warnings-illegalproto/   .*/warnings-illegalproto-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
