## libwarnings-illegalproto-perl 0.001003

=== debian/changelog ===
libwarnings-illegalproto-perl (0.001003-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:38:19 +0100

libwarnings-illegalproto-perl (0.001003-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ Florian Schlichting ]
  * Imported Upstream version 0.001001
  * Update year of upstream copyright
  * Bump Standards-Version to 3.9.4 (no change)

  [ gregor herrmann ]
  * New upstream release 0.001003.
  * Strip trailing slash from metacpan URLs.
  * Update year of upstream copyright.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 21:44:02 +0200
