=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	PERL_STRICTURES_EXTRA=0 dh_auto_test
