=== debian/watch ===
version=3
https://metacpan.org/release/warnings-illegalproto   .*/warnings-illegalproto-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
